Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcDirSave

## Name

FcDirSave -- save a directory cache

## Synopsis

    #include <fontconfig.h>

``FcBool FcDirSave`(FcFontSet *set, FcStrSet *dirs, const char *dir);`

## Description

Creates the per-directory cache file for dir and populates it with the fonts in set and subdirectories in dirs.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcDirScan | Up | FcDirCacheValid